[CentOS] LDAP syncrepl incompatibility between CentOS 4.x and 5.x

nate centos at linuxpowered.net
Wed Jun 11 21:10:18 UTC 2008

Brett Serkez wrote:

> Has anyone else seen this issue?  Is anyone aware of a fix in the
> pipeline or a work around?

Compile the source rpm from centos 5.x on a 4.x system and upgrade the
4.x systems to it ? (short of upgrading the entire OS to 5.x if you
don't want to do that it can be a major change depending on your


More information about the CentOS mailing list